如遇购买邀请码或明经币充值问题,请联系站长QQ:3886683。(9月3日有两笔购买邀请码没收到码的,看到请联系)

明经CAD社区

 找回密码
 注册

扫一扫,访问微社区

QQ登录

只需一步,快速开始

明经CAD社区»社区 开发篇

社区热点

CAD-lisp之多选项命令嵌套和设置储存
CAD-lisp之多选项命令嵌套和设置储存 ;程序效果: ;有三个命令ML1、ML2、ML3, ;只通过一个命令ML来《选择性》调用这三个命令。 ;输入ML命令后,会有一个设置S可随时选择ML是执行的那个命令, ;并具有记忆不用 ...
手工反编译一个fas小程序实验
这个小程序的作者是:updoc, 下载连接是:http://bbs.mjtd.com/plugin.php?id=imc_attachplug:attachad&aid=MTAxNjc5fDUwZTliMDAxfDE1MzkwNjM3MDd8NzMwMjUyMHwxNzgzMTM%3D 解码后是这样的: Offset 0 1 2 ...
AutoLISP/Visual LISP 编程技术

AutoLISP/Visual LISP 编程技术 (36)

LISP函数 AutoLISP函数参考

版主: yxp, ZZXXQQ, Gu_xl, caoyin, pzweng

3万 / 29万
OpenDCL与LISP扩展库

OpenDCL与LISP扩展库

LISP开发工具与扩展函数库

版主: Gu_xl

196 / 1972
AutoCAD.net/VB.net/C# 编程技术

AutoCAD.net/VB.net/C# 编程技术 (1)

AutoCAD .NET 开发人员手册

版主: 雪山飞狐_lzh, ahlzl, lzx838

3731 / 1万
VBA/VB/ActiveX/API 编程技术

VBA/VB/ActiveX/API 编程技术 (5)

AutoCAD对象模型 VBA函数

版主: mikewolf2k, zzyong00

1万 / 4万
ObjectARX/VC++ 编程技术

ObjectARX/VC++ 编程技术

 

版主: highflybird

5632 / 2万
数据库/EXCEL/ObjectDBX 编程技术

数据库/EXCEL/ObjectDBX 编程技术

与AutoCAD开发相关的数据库、EXECL以及ObjectDBX技术

520 / 3294
源码共享

源码共享 (1)

如果你有好的源码,请发到这里

版主: BDYCAD, 王咣生, tukuitk

1162 / 1万
编程申请

编程申请

为你编写特定功能的程序

版主: zfbj

1897 / 1万
付费开发

付费开发 (1)

通过通道币付费开发。

版主: citykunan

441 / 1944
  • 帖子:724840
  • 会员:327510
  • 今日:0
  • 昨日:42
  • 在线:493
  • 历史最高在线:0
  • 动态:4150
  • 日志:891
13648893846断面数据点表生成断面清表面积
;;[功能]断面数据点表生成断面清表面积;;[用法](LC:Clear-table-area ptlst1 ptlst2 q
xinrstarstartapp函数与wscript.shell exec方法
startapp函数与wscript.shell exec方法都可以用来打开windows应用程序。(startapp "no
13648893846根据与前点坐标增量计算下一点坐标
;;;(setq zxbl (getreal"n  请输入纵向比例<1000>:"));;;(if (null zxbl) (
13648893846断面线数据点表生成断面挖填点表
;;[功能]断面数据点表生成断面填挖点表;;[用法](LC:Section-line-ptlst-sort-lst ptls
13648893846根据偏距高程计算横断图端点坐标(用于绘制
;;[功能]根据偏距高程计算横断图端点坐标(用于绘制断面线);;[用法](LC:Offset-Eleva
13648893846读取CASS DAT文件转换为点表
;;[功能]读取CASS DAT文件转换为点表;;[用法](LC:read-CASS-dat-list) ;;[作者]BY 老
13648893846点到曲线的垂直距离及曲线起点至指定点到曲
;;[功能]曲线起点至指定点到曲线垂点的距离(曲线长);;[用法](LC:starting-point>p
13648893846三点生成与之相切圆弧并标注参数
;;[功能]三点生成与之相切圆弧并标注参数;;[用法](LC:3pt-MAKARC-Label (getpoint "n
13648893846生成带凸度多段线
;;[功能]生成带凸度多段线;;[用法](LC:make-arcpline (getpoint "n 请输入圆弧第一点
jicqjentmake画Pline 用于需要的地方
(defun c:mpl()(my->drawPLine))(defun draw->Pline( lst w / pt )(entmake (appe

小黑屋|手机版|CAD论坛|CAD教程|CAD下载|联系我们|关于明经|明经通道 ( 粤ICP备05003914号  
©2000-2017 明经通道 版权所有 本站代码,在未取得本站及作者授权的情况下,不得用于商业用途

GMT+8, 2018-10-15 20:48 , Processed in 0.109923 second(s), 15 queries , Gzip On.

Powered by Discuz! X3.3

© 2001-2013 Comsenz Inc.

返回顶部 返回版块